path: /srv/mottainai/build/2640861610675577003/luet-entropy-repo/build/xf86-video-nouveau-x11-drivers-1.0.16+4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i x11-drivers/xf86-video-nouveau-1.0.16
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: xf86-video-nouveau
    version: 1.0.16+4
    category: x11-drivers
    useflags:
    - abi_x86_64
    - amd64
    - userland_GNU
    - elibc_glibc
    - split-usr
    - kernel_linux
    - big-endian
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: MIT
    labels:
      original.package.category: x11-drivers
      original.package.name: xf86-video-nouveau
      original.package.slot: "0"
      original.package.version: 1.0.16
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: xf86-video-nouveau
      version: 1.0.16+4
      category: x11-drivers
      useflags:
      - abi_x86_64
      - amd64
      - userland_GNU
      - elibc_glibc
      - split-usr
      - kernel_linux
      - big-endian
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: MIT
      labels:
        original.package.category: x11-drivers
        original.package.name: xf86-video-nouveau
        original.package.slot: "0"
        original.package.version: 1.0.16
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 96f904a4bdf66e0a52f8d4aedfa77f9a183c2367fab7c09693ccc88d27b072c6
  retrieve: []
  outputpath: /srv/mottainai/build/2640861610675577003/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/xorg$
  - /usr/lib64/xorg/modules$
  - /usr/lib64/xorg/modules/drivers$
  - /usr/lib64/xorg/modules/drivers/nouveau_drv.so$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/xf86-video-nouveau-1.0.16$
  - /usr/share/doc/xf86-video-nouveau-1.0.16/ChangeLog.bz2$
  - /usr/share/man$
  - /usr/share/man/man4$
  - /usr/share/man/man4/nouveau.4.bz2$
checksums:
  sha256: b4c45e41c256d54c9b875dc021fbd70543970eac088e7b94250fda802923e03d
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/xorg/modules/drivers/nouveau_drv.so
- usr/share/doc/xf86-video-nouveau-1.0.16/ChangeLog.bz2
- usr/share/man/man4/nouveau.4.bz2
